 -CpATHLON64
 -OpATHLON64
 -TLinux
 -Mdelphi
 -dINSIDE_CLUSTER_FING 
 -dHEAPMANAGER
 -dLINUX
 -dAPLICACION_CONSOLA

-Fi../../../../../../nettopos/ppus/ConectorProblema 
-Fu../../../src_libnettopos/fctopos/IPC/Linux 
-Fu../../../src_libnettopos/libnettopos 
-Fu../../../../fc/visordetabla 
-Fu../../../src_libnettopos/fctopos 
-Fu../../../../rchlib/mat 
-Fu../../../../fc/base 
-Fu../../../src_libnettopos/mensajesRetardados 
-Fu. 
-FU../../../../../../nettopos/ppus/ConectorProblema/  
-FE../../../../../../nettopos/fpcbin/


#IFDEF NORMAL
 -Sg
 -Si
 -Cr
 -Ct
 -Ci
 -Co
 -CX
 -Os
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -Os
 -dDBG_MUTEX
 -dDBGLOG
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -Sg
 -Si
 -CX
 -Os
 -XS
 -g-
 -p-
 -b-
#ENDIF
